Results 1 to 4 of 4

Thread: High Sierra

  1. #1
    Join Date
    Apr 2004
    Posts
    295

    Default High Sierra

    Is BW10 running the Mac Installer ready for High Sierra?

  2. #2
    Join Date
    Mar 2004
    Posts
    215

    Default

    Yup! Works fine!

  3. #3

    Default High Sierra not Working with BW 9

    I attempted to reinstall BW 9 on my Mac upon upgrading to High Sierra and the installer would not open but instead gave an error: “CrossOver is unable to initialize a critical component. Failed to import cxutils module into Python See console for errors. The program will now exit.”


    Any help would be appreciated

    Micah

  4. #4
    Join Date
    Mar 2004
    Posts
    201

    Default

    The BW9 Mac Installer is not compatible with High Sierra. We are developing a fix, but until then, here is a workaround:
    https://kb.bibleworksllc.com/kmp/ind...cOS-10.13.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •